prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/

Name: libpersistent-cache-cpp
Description: Cache of key-value pairs with persistent storage for C++
Version: 1.0.4
Libs: -L${libdir} -lpersistent-cache-cpp -lleveldb
Cflags: -I${includedir}
